* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}


body {
    background: #fafafa;
    color: #333333;
  }
  
  h1, h2, h3, h4, h5, h6 {
    color: #444444;
  }

  .hidden {
    display: none;
  }

  .visible {
    display: block;
  }
  
  .bg-steel {
    background-color: #5f788a;
  }
  
  .site-header .navbar-nav .nav-link {
    color: #cbd5db;
  }
  
  .site-header .navbar-nav .nav-link:hover {
    color: #ffffff;
  }
  
  .site-header .navbar-nav .nav-link.active {
    font-weight: 500;
  }
  
  .content-section {
    background: #ffffff;
    padding: 10px 20px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    margin-bottom: 20px;
  }
  
  .article-title {
    color: #444444;
  }
  
  a.article-title:hover {
    color: #428bca;
    text-decoration: none;
  }
  
  .article-content {
    white-space: pre-line;
  }
  
  .article-img {
    height: 65px;
    width: 65px;
    margin-right: 16px;
  }
  
  .article-metadata {
    padding-bottom: 1px;
    margin-bottom: 4px;
    border-bottom: 1px solid #e3e3e3
  }
  
  .article-metadata a:hover {
    color: #333;
    text-decoration: none;
  }
  
  .article-svg {
    width: 25px;
    height: 25px;
    vertical-align: middle;
  }
  
  .account-img {
    height: 125px;
    width: 125px;
    margin-right: 20px;
    margin-bottom: 16px;
  }
  
  .account-heading {
    font-size: 2.5rem;
  }


  .dot {
    height: 8px;
    width: 8px;
    border-radius: 50%;
    display: inline-block;
  }

  .dot-green{
    background-color: rgb(66, 240, 72);
    animation: blinking 2s ease-in-out 0s infinite;
  }

  .dot-gray{
    background-color: rgb(39, 39, 39);
  }

  .dot-white{
    background-color: rgb(255, 255, 255);
    border-color: lightslategray;
    border: 1px solid;
  }

  .text-green{
    color: rgb(66, 240, 72)!important;
  }

  .dot-live {
    background-color: rgb(76, 72, 72);
    animation: blinking 2s ease-in-out 0s infinite;
  }

  .live-text{
    color: rgb(76, 72, 72);
    animation: blinking 2s ease-in-out 0s infinite;
  }




  @keyframes blinking {
    50% {
        opacity: 0.0;
      }
    }
  
    #myInput {
      background-image: url('/css/searchicon.png'); /* Add a search icon to input */
      background-position: 10px 12px; /* Position the search icon */
      background-repeat: no-repeat; /* Do not repeat the icon image */
      width: 100%; /* Full-width */
      font-size: 16px; /* Increase font-size */
      padding: 12px 20px 12px 40px; /* Add some padding */
      border: 1px solid #ddd; /* Add a grey border */
      margin-bottom: 12px; /* Add some space below the input */
    }
    
    #myTable {
      border-collapse: collapse; /* Collapse borders */
      width: 100%; /* Full-width */
      border: 1px solid #ddd; /* Add a grey border */
      font-size: 18px; /* Increase font-size */
    }
    
    #myTable th, #myTable td {
      text-align: left; /* Left-align text */
      padding: 12px; /* Add padding */
    }
    
    #myTable tr {
      /* Add a bottom border to all table rows */
      border-bottom: 1px solid #ddd;
    }
    
    #myTable tr.header, #myTable tr:hover {
      /* Add a grey background color to the table header and on hover */
      background-color: #f1f1f1;
    }

    td.breakword, th.breakword {
      word-wrap: break-word;
    }

    .navbar {
      padding-left: 0.5rem;
      padding-right: 0.5rem;
    }

    .spacious-content, .footer {
      padding-left: 0.5rem;
      padding-right: 0.5rem;
    }

    .center-buttons {
      justify-content: center;

    }

    .mybutton {
      width: 100%;
      margin-top: 0.5rem;
      margin-bottom: 0.5rem;
    }

    .center {
      margin: auto;
      width: 40%;
      padding: 10px;
      }

    .nav-link {
      color: #333;
      vertical-align: center;
    }


  .games tr:hover { 
      background: rgb(100, 99, 97); 
      transition-delay: 0.1s;

    }

  .games td a { 
      display: block;  
   }

   .games .table-row{
    cursor:pointer;
    }
    

    .card.matchday, card.single-matchday {
    display: none;
    }
    
    .card.active.matchday, card.active.single-matchday{
    display: block;
    }
    
    .invisible {
        display: none;
    }
    
   .previous, .next {
      display: inline-flex;
      align-items: flex-end; 
   }
   .card-header {
    display: inline-flex;
      align-items: flex-end; 
   }
    
    .next.disable,
    .previous.disable{
      display: none;
    }

    .card-title{
    margin-bottom: 0;
    }

    .tableau{
      text-align: center;
    }

    .tableau-rank, .tableau-name{
      text-align: left;
    }

    .table-button-right{
      text-align: right;
    }


    @media only screen and (max-width: 400px) {
       
      .tableau th:nth-child(5), 
      .tableau th:nth-child(6),
      .tableau th:nth-child(7){
      display:none;
      }
      .tableau td:nth-child(5),
      .tableau td:nth-child(6),
      .tableau td:nth-child(7) {
      display:none;
      }

    }

    @media (max-width: 400px) {
       
      .tournament-tabs .nav-link {
      padding: 8 8 8 8;
      }

    }

    @media (min-width: 400px) and (max-width: 450px) {
       
      .tournament-tabs .nav-link {
      padding: 8 12 8 12;
      }
    }

   

    @media only screen and (max-width: 600px) {
      .tableau th:nth-child(5), 
      .tableau th:nth-child(6) {
      display:none;
      }
      .tableau td:nth-child(5),
      .tableau td:nth-child(6) {
      display:none;
      }
    }
    @media only screen and (max-width: 800px){
      .tableau th:nth-child(5){
      display:none;
      }

      .tableau td:nth-child(5) {
      display:none;
      }
  }

  @media only screen and (max-width: 600px) {
    .players-in-tournament th:nth-child(2), .players-in-tournament th:nth-child(4), .players-in-tournament th:nth-child(6), .players-in-tournament th:nth-child(7) {
    display:none;
    }
    .players-in-tournament td:nth-child(2), .players-in-tournament td:nth-child(4), .players-in-tournament td:nth-child(6), .players-in-tournament td:nth-child(7){
    display:none;
    }
  }
  @media only screen and (max-width: 800px){
    .players-in-tournament th:nth-child(2), .players-in-tournament th:nth-child(6), .players-in-tournament th:nth-child(7) {
    display:none;
    }
    .players-in-tournament td:nth-child(2),  .players-in-tournament td:nth-child(6), .players-in-tournament td:nth-child(7){
    display:none;
  }
}


  @media only screen and (min-width: 801px) {
    .turn-device-text {
        display: none;
    }
}